@charset "utf-8"; 
/* $Id: style.css,v 1.5 2009/07/13 23:52:57 andregriffin Exp $ */
/* Drupal 6 Framework - Created by Andre Griffin
----------------------------------------------------------------
[Table of contents]

 0.Reset
 1.Global
 2.Layout
 3.Main
 4.Sidebars
 5.Header
 6.Navigation
 7.Nodes
 8.Comments
 9.Blocks
10.Footer
12.CSS Support
13.Advanced

[Font sizes - based on 75%/12px body]
36px = 3em
30px = 2.5em
24px = 2em
18px = 1.5em
16px = 1.333333em
14px = 1.1667em
12px = 1em
11px = .9167em
10px = .8333em

Equasion for font sizing: 
-Desired in px ÷ Default (or parent) in px = sizing in em

----------------------------------------------------------------*/

/**
 * 0.RESET 
 */
@import "reset.css";

/**
 * 1.GLOBAL
 */
body {
  background: #fff;
  color: #000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height:15px;
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  color: #111;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
}

h1 {
  font-size: 28px;
  line-height: 1em;
  margin-bottom: .5em;
  color: #A2A388;  
}

h2 {
  font-size: 28px;
  line-height: 1em;
  margin-bottom: .5em;
  color: #A2A388;  
}

h3 {
  font-size: 15px;
  line-height: 18px;
  font-weight: bold;
  color: #9A9736;
}

h3.subtitle {
  margin-bottom: 10px;
  color: #CC9933;
}

h4 {
  font-size: 15px;
  line-height: 18px;
  margin-bottom: 0;
  color: #CC9933;
  font-weight: bold;
}

h5 {
  font-size: 1em;
  font-weight: bold;
  margin-bottom: 1.5em; 
}

h6 {
  font-size: 1em;
  font-weight: bold;
}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
  margin: 0;
}

p {
  margin: 0 0 15px 0;
}

a:link {
  text-decoration: none;
}

.node .content a:link {
  text-decoration: underline;
}

a:link, a:visited {
  color: #9A9736;
  outline: none;
  text-decoration: none;
}

.node .content a:visited {
  text-decoration: underline;
}

a:focus {
  outline: 1px dotted;
}

a:hover, a:active, li a.active {
  color: #47928D;
  outline: none;
  text-decoration: underline;
}

/**
 * 2.LAYOUT
 */
.container {
  margin: 0 auto;
  padding: 0;
  width: 918px;
}

/* add this class to div.container in page.tpl to show grid */
.showgrid {
  background: url(images/grid.png) repeat;
}

@font-face {
	font-family: 'open_sans_condensedbold';
	src: url('../professionalsportal/fonts/opensans-condbold-webfont.eot');
	src: url('../professionalsportal/fonts/opensans-condbold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../professionalsportal/fonts/opensans-condbold-webfont.woff') format('woff'),
		 url('../professionalsportal/fonts/opensans-condbold-webfont.ttf') format('truetype'),
		 url('../professionalsportal/fonts/opensans-condbold-webfont.svg#open_sans_condensedbold') format('svg');
	font-weight: normal;
	font-style: normal;
}


/**
 * 3.MAIN
 */
/* 1 column */
#main {
  margin: 15px 0 0 0;
  position: relative;
}

#main-inner {
  margin: 0 33px 0 15px;
}

body.front #main-inner {
  margin: 0 13px 0 15px;
}

#main-links {
  float: left;
  clear: both;
  /*margin: 11px 0 0 0;*/
  padding: 12px 0 0 0;
  width: 100%;
}

#main-links div.link {
  float: left;
  margin: 0 25px 0 0;
}

a.print-page {
  padding: 0 0 0 20px;
  background: url(images/print.gif) no-repeat;
  display: block;
  line-height: 18px;
}

/* 3 columns */
body.sidebars #main {
  float: left;
  width: 550px;
}

/* 2 columns - sidebar-left */
body.sidebar-left #main {
  float: right;
  width: 734px;
}

/* 2 columns - sidebar-right */
body.sidebar-right #main {
  float: left;
  width: 734px;
}

body.front #content-top {
  width: 429px;
  float: left;
  margin-right: 15px;
  margin-top: 20px;
}

body.front #content-middle {
  display: none;
}

body.front #content-bottom {
  width: 262px;
  float: left;
  overflow: hidden;
}

/**
 * 4.SIDEBARS
 */
.sidebar {
  width: 184px;
  padding-top: 44px;
  margin: 15px 0 0 0;
}

body.front .sidebar {
  padding-top: 0;
}

#sidebar-left {
  float: left;
}

#sidebar-right {
  float: right;
}

/**
 * 5.HEADER
 */
#header {
  margin: 0;
  padding: 0;
  position: relative;
  height: 150px;
}

#header #logo {
  padding: 0;
  position: absolute;
  left: 54px;
  top: 28px;
}

#header #sitename {
  float: left;
  margin-bottom: 1.5em;
}

#header h1 {
  font-weight: bold;
  margin: 0;
}

#header h1 a {
  text-decoration: none;
}

#header #siteslogan {
  display: block;
  font-size: 1.5em;
  line-height: 1em;
}

#search-theme-form {
  float: right;
  clear: both;
  margin: 0;
  padding: 0;
}

#search-theme-form form {
  margin: 0;
  padding: 0;
}

#search-theme-form input {
  margin: 0;
}

/*#search-theme-form .form-item {
  margin: 0;
  padding: 0;
  float: left;
}*/

#search-theme-form .form-item  {
	box-shadow: inset 0 0 5px rgba( 0, 0, 0, .20);
	background: #f4f4f4;
	overflow: hidden;
	float: left;
	clear: both;
	margin: 0 0 17px;
}

/*#search-theme-form .form-text {
  width: 157px;
  font-size: 11px;
  color: #A2A388;
  line-height: 11px;
  padding-top: 3px;
  padding-bottom: 2px;
  margin-right: 5px;
}*/

#search-theme-form .form-text {
	float: left;
	background: none;
	border: 0;
	font-size: 14px;
	line-height: 17px;
	height: 17px;
	padding: 10px 13px;
	color: #7f7f7f;
	width: 118px;
}

/*#search-theme-form .form-submit {
  width: 20px;
  height: 20px;
  background: url(images/b-arrow-right.gif) no-repeat top left;
  border: 0;
  text-indent: 50px;
  overflow:  hidden;
}*/

#search-theme-form .form-submit {
	float: right;
	border: 0;
	background: #acad2a;
	color: #fff;
	cursor: pointer;
	padding: 0;
	width: 43px;
	height: 37px;
	font: 20px/23px "open_sans_condensedbold", Arial, Helvetica, sans-serif;
	border-radius: 0 5px 5px 0;
}

#search-theme-form .form-submit:hover {
  background-position: -20px;
}

/* removes "Search this site:" label from search forms */
div#edit-search-theme-form-1-wrapper label, 
div#edit-search-block-form-1-wrapper label {
  display: none;
}

#header-blocks {
  float: right;
  clear: both;
  margin: 11px -12px 0 0;
  height: 48px;
  overflow: hidden;
}

.add-nav {
	float: right;
	position: relative;
	top: 54px;
	left: 187px;
	font: 16px/19px "open_sans_condensedbold", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

.add-nav li a {
	display: block;
	background: #acad2a;
	color: #fff;
	padding: 9px 24px 8px;
	margin-right: -24px;
	margin-top: 1px;
}

.add-nav li a:hover {
	text-decoration: none;
}

.add-nav li.active a {
	text-decoration: none;
	background: #008086;
	font-size: 18px;
	margin: -4px 0 0;
	padding: 7px 20px 6px;
	position: relative;
	top: 3px;
	color: #cbdedf;
}

.add-nav li {
	display: inline-block;
}

/**
 * 6.NAVIGATION
 */
 
ul.nice-menu-down {
	border-top: 4px solid #acad2a;
}

ul.nice-menu-down li a:hover, ul.nice-menu-down li a.active {
	background-color: #acad2a !important;
	color: #fff;
}

ul.nice-menu-down ul li {
	background: #acad2a url(images/menu-border.png) repeat-x bottom left;
}

ul.nice-menu-down li li a {
	background: #acad2a !important;
	text-transform: none;
	font-weight: normal;
	font-size: 14px;
}

ul.nice-menu-down li.menu-11604 {
	width: 186px;
}

ul.nice-menu-down a {
	background-image: none !important;
	background-color: #cac761;
	color: #fff;
}

ul.nice-menu-down li {
	margin-right: 0;
	width: 183px;
}

ul.nice-menu li a {
	text-indent: 0 !important;
}
 
ul.links li {
  background: none;
  margin: 0 1em 0 0;
  padding: 0;
}

#nav ul li.menu-869:before, #nav ul li.menu-870:before, #nav ul li.menu-871:before, #nav ul li.menu-876:before, #nav ul li.menu-11604:before {
	position: absolute;
	content: "";
	top: 1px;
	bottom: 4px;
	background: #fff;
	width: 2px;
}

#nav ul li {
	font: 17px/19px "open_sans_condensedbold", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

#nav ul.nice-menu-down li a {
	display: table-cell;
	vertical-align: middle;
	padding: 0 14px;
}

ul.nice-menu-down li li a {
	width: 157px;
	height: auto;
	text-indent: 0;
	background: #A4D0D5;
	display: block;
	padding: 10px 10px 10px 15px !important;
	color: #fff;
	line-height: 15px;
	font-family: Arial, Helvetica, sans-serif !important;
	font-weight: bold;
}

ul.nice-menu-down li li a:hover {
	background: #8e8e23 !important;
}

#nav {
  margin: 0; 
  width: 918px;
  min-height: 54px;
}


#nav .block {
  margin: 0 0 2px 0;
  float: left;
  clear: both;
}

#nav ul.dynamic-persistent-menu-menu {
  display: block !important;
}

.breadcrumb {
  color: #9A9736;
  background: #EDEBE5;
  padding: 7px 15px 7px 15px;
  margin: 2px 0 10px 0;
}

.breadcrumb .current {
  font-weight: bold;
  color: #CC9933;
}

.breadcrumb a:link, 
.breadcrumb a:visited {
}

.breadcrumb a:hover {
}

/**
 * 7.NODES
 */
span.submitted {
  color: #898989;
  font-size: .8333em;
  line-height: 1.5em;
}

.node {
/*  border-bottom: 1px dashed #D9D8CD; */
  padding: 0;
  margin: 0;
}

.node .picture {
  float: left;
  margin: .5em .5em .5em 0;
}

.meta {
  margin: 0 0;
}

.meta div.links {
  float: left;
}

.meta div.terms {
  float: right;
}

.meta div.terms span {
  float: left;
}

.meta div.links ul.links li {
  float: left;
  padding: 0 1em 0 0;
}

.meta div.terms ul.links li {
  float: left;
  padding: 0 0 0 1em;
}

.node_read_more {
  font-weight: bold;
}

/* pagination */

.item-list ul.pager {
  float: left;
  clear: left;
}

.item-list ul.pager li {
  margin: 0;
  padding: 0;
}

.item-list ul.pager li a:link, 
.item-list ul.pager li a:visited, 
.item-list ul.pager li.pager-current {
  margin: 0;
  padding: 0 .2em;
  text-decoration: none;
  color: #9A9736;
}

.item-list ul.pager li a:hover  {
  text-decoration: underline;
}

.item-list ul.pager li.pager-current {
  color: #000;
  font-weight: bold;
}

.item-list ul.pager li.pager-last,
.item-list ul.pager li.pager-first {
  display: none;
}



body.path-node-5 #main h2.title,
body.path-node-8 #main h2.title,
body.path-node-9 #main h2.title,
body.path-node-10 #main h2.title,
body.path-node-11 #main h2.title,
body.path-node-12 #main h2.title {
  display: none;
}


/**
 * 8.COMMENTS
 */
.comment {
  margin: 0;
  padding: 0;
}

.comment-bar {
  font-size: 1em;
  line-height: 1.5em;
  position: relative;
}

.comment span.submitted {
  color: #898989;
}

.comment span.new {
  color: red;
}

.comment-title {
  display: none;
}

.comment .picture {
  float: right;
  margin: 0 0 .5em .5em;
}

.comment ul.links {
  margin: 0 0 1.5em;
}

.comment ul.links li a {
  text-decoration: underline;
}

.indented {
  border-left: 1px solid #ddd;
  margin-left: 2em;
  padding-left: 1em;
}

/**
 * 8.5 VIEWS
 */

.view {
}
 
.view .node {
  padding: 0;
  float: left;
  clear: both;
}

.view .node-type-poll {
  border-bottom: none;
}

.view .node .no-content {
  margin-bottom: 15px;
}

.view .node .meta {
  display: none;
}

.block .view {
  float: left;
  clear: both;
  width: 100%;
}

.block .view .more-link {
  float: left;
  clear: both;
  text-align: left;
  padding: 10px 0;
  width: 100%;
}

.block .view .more-link a {
  padding-left: 10px;
  background: url(images/arrow.gif) no-repeat 0px 3px;
}

/* this might not be the best way */
.block div.feed-icon {
  position: absolute;
  top: 2px;
  right: 0;
  height: 14px;
  white-space: nowrap;
}

.block div.feed-icon img {
  vertical-align: -2px;
}

/**
 * 9.BLOCKS
 */
.block {
  margin: 0 0 1.5em 0;
  position: relative;
}

#content-bottom .block {
  margin-bottom: 25px;
  float: left;
  clear: both;
  width: 99%;
}

body.front #content-bottom .block {
  margin-bottom: 25px;
}

body.front #content-bottom #block-adaa_custom-0 {
  margin-bottom: 2px;
}

body.front #content-bottom #block-adaa_custom-0,
body.front #content-bottom #block-adaa_custom-1 {
  width: auto;
  float: none;
}

/* login block */
#user-login-form {
  padding: 0 .5em;
  text-align: left;
}

#user-login-form .form-item {
  margin: 0;
}

#user-login-form .item-list ul li {
  background: none;
  padding: 0;
}

/* block configuration links */
div.block div.edit {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  display: none;
  font-size: 9px;
  padding: 2px 0 2px 10px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 40;
}

div.block:hover div.edit {
  display:block;
}

div.block div.edit a {
  color: #999;
  margin-right: 10px;
}

div.block div.edit:hover a {
  color: #000;
}

/* views configuration links */
div.view {
  position: relative;
}

div.view div.views-hide-hover,
div.view:hover div.views-hide,
div.view div.views-admin-links,
div.view div.views-admin-links-hover,
div.view div.views-admin-links:hover {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  font-size: 9px;
  margin-right: 0;
  margin-top: 0;
  padding: 0;
  padding-left: 10px;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
}

div.view div.views-admin-links li a {
  color: #999;
}

#header-blocks .block {
  margin: 0 0 0 12px;
  padding: 0;
  float: left;
  font-size: 11px;
  color: #9A9736;
  width: auto;
}

#header-blocks .block .content,
#header-blocks .block .content p {
  margin: 0;
  padding: 0;
}

#header-blocks #block-block-8 {
  width: 150px;
}

/*#header-blocks a.member-login {
  display: block;
  height: 20px;
  width: 95px;
  background: url(images/b-member-login.gif) no-repeat top left;
  text-indent: -9999px;
  overflow: hidden;
}*/

#header-blocks #block-block-7 .block-inner {
	display: none;
}

#header-blocks a.member-login {
	background: #00a0a7;
	font: 16px/19px "open_sans_condensedbold", Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	margin: 0 0 15px;
	float: right;
	border-radius: 5px;
	width: 112px;
	height: 22px;
	display: block;
	padding-left: 12px;
	padding-top: 7px;
	padding-bottom: 5px;
}

#header-blocks a.member-login:hover {
	background: #008086;
	text-decoration: none;
}

/*#header-blocks a.member-login:hover {
  background-position: -95px;
}*/

#header-blocks #block-block-7 {
  top: 3px;
}

#sidebar-left .block {
  margin: 0 2px 25px 15px;
}

#sidebar-right .block {
  margin: 0 0 25px 2px;
}

.block h3,
h3.all-videos,
h3.all-podcasts,
h3.all-stories,
h3.all-audio {
  color: #47928D;
  font-size: 16px;
  line-height: 18px;
  padding: 0 0 8px 0;
  margin: 0 0 11px 0;
}

h3.understanding-the-facts {
	text-transform: uppercase;
	font-size: 17px;
}

.h3-wrapper {
  background: url(images/dotted-line.gif) repeat-x bottom left;
}

.front #block-multiblock-4 .h3-wrapper {
	background: none;
}

.front .print_html {
	display: none;
}

.block .node h3 {
  border: none;
  margin: 0;
  padding: 0;
}

.block h3 a {
  display: block;
}

.block h3.understanding-anxiety a {
  background: url(images/t-understanding-the-facts.gif) no-repeat top left;
  text-indent: -9999px;
  height: 40px;
}

.block h3.finding-help a {
  background: url(images/t-finding-help.gif) no-repeat top left;
  text-indent: -9999px;
}

.block h3.living-with-anxiety a {
  background: url(images/t-living-and-thriving.gif) no-repeat top left;
  text-indent: -9999px;
}

.block h3.taking-action a {
  background: url(images/t-taking-action.gif) no-repeat top left;
  text-indent: -9999px;
}

.block h3.resources-for-professionals a {
  background: url(images/t-resources-for-professiona.gif) no-repeat top left;
  text-indent: -9999px;
  height: 40px;
}

.block h3.professional-resources a {
  height: 35px;
  background: url(images/t-professional-resources.gif) no-repeat top left;
  text-indent: -9999px;
}

#sidebar-left .block h3.about-adaa a {
  background: url(images/t-about-adaa.gif) no-repeat top left;
  text-indent: -9999px;
}
.block h3.related-links {
  background: url(images/t-related-links.gif) no-repeat top left;
  text-indent: -9999px;
}

.block h3.quick-links {
  background: url(images/t-quick-links.gif) no-repeat top left;
  text-indent: -9999px;
}

.block h3.anxiety-disorders {
  background: url(images/t-anxiety-disorders.gif) no-repeat top left;
  text-indent: -9999px;
}

.block h3.find-a-therapist {
  background: url(images/t-find-therapist.gif) no-repeat top left;
  text-indent: -9999px;
}

.block h3.donate-now {
	background: url(images/donate.png) no-repeat top left;
	text-indent: -9999px;
}

.block h3.get-our-e-news {
  background: url(images/t-get-enews.gif) no-repeat top left;
  text-indent: -9999px;
}

.block h3.news-and-updates a {
  background: url(images/t-news-and-updates.gif) no-repeat top left;
  text-indent: -9999px;
}

.block h3.online-poll {
  background: url(images/t-online-poll.gif) no-repeat top left;
  text-indent: -9999px;
}

.block h3.featured-story {
  background: url(images/t-featured-story.gif) no-repeat top left;
  text-indent: -9999px;
}

.block h3.featured-video {
  background: url(images/t-featured-video.gif) no-repeat top left;
  text-indent: -9999px;
}

.block h3.featured-audio {
  background: url(images/t-featured-audio.gif) no-repeat top left;
  text-indent: -9999px;
}

.block h3.stories-by-anxiety-disorder {
  background: url(images/t-stories-by-anx-disorder.gif) no-repeat top left;
  text-indent: -9999px;
}

.block h3.featured-question {
  background: url(images/t-featured-question.gif) no-repeat top left;
  text-indent: -9999px;
}

.block h3.more-questions {
  background: url(images/t-more-questions.gif) no-repeat top left;
  text-indent: -9999px;
}

h3.all-videos {
  background: url(images/t-all-videos.gif) no-repeat top left;
  text-indent: -9999px;
}

h3.all-podcasts {
  background: url(images/t-all-podcasts.gif) no-repeat top left;
  text-indent: -9999px;
}

h3.all-stories {
  background: url(images/t-all-stories.gif) no-repeat top left;
  text-indent: -9999px;
}

h3.all-audio {
  background: url(images/t-all-audio.gif) no-repeat top left;
  text-indent: -9999px;
}

#block-views-Ask_an_Expert_Form-block_1 .node h3 {
  display: none;
}

#block-adaa_custom-3 a {
	color: #47928D;
font-size: 16px;
line-height: 18px;
text-transform: uppercase;
}

#block-adaa_custom-0,
#block-adaa_custom-1,
#block-adaa_custom-3,
.sidebar #block-multiblock-2,
.sidebar #block-multiblock-3
{
  margin-bottom: 2px;
  border: 2px solid #DFDDD4;
  background: #EDEBE5;
}

#block-adaa_custom-0 h3,
#block-adaa_custom-1 h3,
#block-adaa_custom-3 h3,
#block-multiblock-2 h3,
#block-multiblock-3 h3
{
  margin: 0;
  padding: 0;
  border: none;
}

#block-adaa_custom-0 .h3-wrapper,
#block-adaa_custom-1 .h3-wrapper,
#block-adaa_custom-3 .h3-wrapper,
#block-multiblock-2 .h3-wrapper,
#block-multiblock-3 .h3-wrapper
{
  background: none;
}

#block-adaa_custom-3 {
	margin-bottom: 2px !important;
}

#block-adaa_custom-0 .block-inner,
#block-adaa_custom-1 .block-inner,
#block-adaa_custom-3 .block-inner,
#block-multiblock-2 .block-inner,
#block-multiblock-3 .block-inner
{
  margin: 18px 12px 13px 12px;
}

form.sidebar-form
{
  margin: 8px 0 0 0;
  padding: 0;
  float: left;
  clear: both;
}


.sidebar-form .form-item
{
  margin: 0;
  padding: 0;
  float: left;
}

.sidebar-form .form-text
{
  width: 120px;
  color: #A2A388;
  margin: 0 6px 0 0;
  font-size: 11px;
  padding: 2px 2px 3px 2px;
}

#block-adaa_custom-0 .form-text,
#block-adaa_custom-1 .form-text
{
  width: 200px;
}

.sidebar-form input
{
  margin: 0;
}

.sidebar-form .form-submit
{
  width: 20px;
  height: 20px;
  background: url(images/b-arrow-right.gif) no-repeat top left;
  border: 0;
  text-indent: -150px;
  overflow:  hidden;
  font-size: 0px;
  line-height: 0px;
  float: left;
}

.sidebar-form .form-submit:hover
{
  background-position: -20px;
}

#block-block-9 p,
#block-block-13 p {
  margin: 0 0 7px 0;
}

a.button-donate,
a.button-become,
a.button-attend {
  display: block;
  margin: 0;
  width: 182px;
  height: 54px;
  /*text-indent: -9999px;*/
}

a.button-donate:hover,
a.button-become:hover,
a.button-attend:hover {
  background-position: -182px;
  text-decoration: none;
}

a.button-donate {
  text-indent: -9999px;
  background: url(images/b-donate-today.gif) no-repeat;
}

/*a.button-become {
  background: url(images/b-become-member.gif) no-repeat;
}*/

a.button-become {
	background: #18a0a6;
	border-radius: 5px;
	display: table-cell;
	vertical-align: middle;
	padding: 0 14px;
	color: #fff;
	text-transform: uppercase;
	font: 16px/19px "open_sans_condensedbold", Arial, Helvetica, sans-serif;
	text-align: center;
}

a.button-attend {
	background: #acad2a;
	border-radius: 5px;
	height: 60px;
	display: table-cell;
	vertical-align: middle;
	padding: 0 14px;
	color: #fff;
	text-transform: uppercase;
	font: 16px/19px "open_sans_condensedbold", Arial, Helvetica, sans-serif;
	text-align: center;
}

/*a.button-attend {
  background: url(images/b-attend-conference.gif) no-repeat;
}*/

.front .sidebar #block-block-9 .h3-wrapper {
	background: none;
	margin-top: 15px;
}

/* poll block */
#block-views-Current_Poll-block_1 form {
  margin: 0;
}

.content .poll {
  margin-top: 1em;
}

.content .poll .vote-form {
  margin-top: -1em;
}

.poll .bar .foreground {
  background-color: #47928D;
}

body .poll .bar {
	width:182px;
	display:block;
	height:13px;
}


#edit-vote {
  margin: 8px 0 13px 0;
  border: none;
  background: url(images/b-vote.gif) no-repeat;
  width: 182px;
  height: 20px;
  text-indent: -9999px;
  overflow: hidden;
  display: block;
  font-size: 0px;
  line-height: 0px;
  cursor:pointer;
}

#edit-vote:hover {
  background-position: -182px;
}

#poll-cancel-form #edit-submit {
  width: 182px;
  margin: 8px 0 13px 0;
  border: none;
  background: url(images/b-cancel-vote.gif) no-repeat;
  height: 20px;
  text-indent: -9999px;
  overflow: hidden;
  display: block;
  font-size: 0px;
  line-height: 0px;
  cursor:pointer;
}

#poll-cancel-form #edit-submit:hover {
  background-position: -182px;
}

#block-menu-menu-anxiety-disorders-block {
  margin-top: 28px;
}

ul.anxiety-disorders-menu {
  margin: -10px 0 0 0;
  padding: 0;
}

ul.anxiety-disorders-menu li {
  padding: 10px 0 10px 0;
  margin: 0;
 /* background: url(images/dotted-line.gif) repeat-x bottom left;*/
}

ul.anxiety-disorders-menu li a {
  padding-left: 10px;
  /*background: url(images/arrow.gif) no-repeat 0px 3px;*/
  display: block;
}

ul.anxiety-disorders-menu li a:hover,
ul.anxiety-disorders-menu li a.active,
#block-adaa_custom-2 div.item-list ul li a:hover,
#block-adaa_custom-2 div.item-list ul li a.active,
body .fpss-introtext .slidetext a.readon:hover {
  background: url(images/nav-arrow-on.gif) no-repeat 0px 3px;
  color: rgb(71, 146, 141);
}

#block-adaa_custom-2 div.item-list ul,
#block-adaa_custom-2 div.item-list li
{
  margin: 0;
  padding: 0;
}

#block-adaa_custom-2 div.item-list ul a {
  padding-left: 10px;
  background: url(images/arrow.gif) no-repeat 0px 3px;
  margin-bottom: 5px;
  display: block;
}

/* advertisement block */

#block-block-20
  background: url(images/dotted-line.gif) repeat-x bottom left;
}

#block-block-20 h3 {
  font-size: 11px;
  font-weight: normal;
  font-style: italic;
  padding: 7px 0 7px 0;
  margin: 0;
  color: #969682;
}

#block-block-20 .h3-wrapper {
  background-position: top left;
}

#block-views-News-block_1 .view {
  background: url(images/dotted-line.gif) repeat-x bottom left;
}

#block-views-News-block_1 .view .node {
  padding-top: 15px;
  background: url(images/dotted-line.gif) repeat-x bottom left;
  width: 100%;
}

#block-views-News-block_1 .views-row-1 .node {
  padding-top: 0;
}


/**
 * 10.FOOTER(s)
 */
 

#footer1,
#footer2,
#footer3 {
  width: 918px;
  position: relative;
}
 
#footer1 p,
#footer2 p,
#footer3 p,
#footer1 table,
#footer2 table,
#footer3 table {
  margin: 0;
}


#footer1 {
  margin: 38px 0 0 0;
  background: #EDEBE5;
  float: left;
  font-size: 11px;
}

#footer1 .block {
  float: left;
  width: 167px;
  margin: 15px 0 15px 15px;
}

#footer1 .block h3 {
  font-size: 15px;
  line-height: 15px;
  font-weight: bold;
  color: #47928D;
  margin-bottom: 5px;
  border: none;
  padding: 0;
}

#footer1 .block .h3-wrapper {
  background: none;
}

#footer1 .views-row,
#footer1 p {
  margin: 0 0 5px 0;
  padding: 0;
  color: #969682;
}

#footer1 #block-block-3 {
  text-align: right;
}

#footer1 #block-block-3 a {
  margin-left: 7px;
}

#footer2 {
  margin: 0;
  background: #fff;
  float: left;
}

#footer2 .block {
  float: left;
  margin: 15px 0 15px 15px;
}

#footer2 #block-block-4 {
  width: 353px;
  color: #A2A388;
  font-size: 15px;
  line-height: 20px;
}

#footer2 #block-block-5 {
  float: right;
}

#footer2 #block-block-5 td {
  text-align: center;
  padding: 0 10px 10px;
}

#footer3 {
  float: left;
  background: #969682;
  color: #fff;
  font-size: 11px;
}

#footer3 a {
  color: #fff;
}

#footer3 .block {
  margin: 13px 15px 11px 15px;
}

#footer a.feed-icon {
  position: absolute;
  right: 0;
  top: 1.416667em;
}


/**
 * 11.CSS SUPPORT
 */
span.clear       { clear: both; display: block; font-size: 0; height: 1px; line-height: 0; margin-bottom: -1px; }
.clear           { clear: both; }
.clear-block     { display: block; }

.clearfix:after,
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; }
.clearfix,
.container       { display: block; }

.float-left      { float: left; }
.float-right     { float: right; }
.img-left        { float: left; margin: 1.5em 1.5em 1.5em 0; }
.img-right       { float: right; margin: 1.5em 0 1.5em 1.5em; }

.first           { margin-left: 0; padding-left: 0; }
.last            { margin-right: 0; padding-right: 0; }
.top             { margin-top: 0; padding-top: 0; }
.bottom          { margin-bottom: 0; padding-bottom: 0; }

.text-left       { text-align: left; }
.text-right      { text-align: right; }
.text-center     { text-align: center; }
.text-justify    { text-align: justify; }

.bold            { font-weight: bold; }
.italic          { font-style: italic; }
.underline       { border-bottom: 1px solid; }
.highlight       { background: #ffc; }
.quiet           { color: #666; }
.loud            { color: #000; }
.added           { background: #060; color: #fff; }
.removed         { background: #900; color: #fff; }
.small           { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large           { font-size: 1.2em; line-height: 1.25em; margin-bottom: 1.25em; }

.nopadding       { padding: 0; }
.noindent        { margin-left: 0; padding-left: 0; }
.nobullet        { background: none; list-style: none; list-style-image: none; }

.wrap            { width: 950px; margin: 0 auto; }

.hide            { display: none; }

/**
 * 12.ADVANCED
 */
 
/* lists */
ol{margin:0 0 1.5em;padding:0;}
ol li{margin:0 0 0 1.5em;}
ul{margin:0 0 1.5em;padding:0;}
ul li{ background:transparent url(images/menu-leaf.gif) no-repeat 1px .4em;list-style-image:none;list-style-type:none;margin:0;padding:0 0 0 1.5em;}
li ol,li ul,ul ul,ol ol{margin:0;}

#content-middle ul { margin-left: 2em; }
#content-middle ul li{ background: none;list-style-image:default;list-style-type:disc;margin:0;padding:0}

ul.menu,.item-list ul{margin:0 0 1.5em;padding:0;}
ul.menu ul,.item-list ul ul{margin:0;}
ul.menu li,.item-list ul li,li.leaf{background:transparent url(images/menu-leaf.gif) no-repeat 1px .4em;list-style-image:none;list-style-type:none;margin:0;padding:0 0 0 1.5em;}
ul li.expanded{background:transparent url(images/menu-expanded.gif) no-repeat 1px .35em;}
ul li.collapsed{background:transparent url(images/menu-collapsed.gif) no-repeat 0 .35em;}
ul li.leaf a,ul li.expanded a,ul li.collapsed a{display:block;}
ul li.fake-leaf{font-size:1em;font-weight:bold;}
ul.inline li{background:none;margin:0;padding:0 1em 0 0;}
dl{margin:0 0 2em;}
dl dt{font-weight:bold; }
dl dd{margin-left: 1.5em; }

#sidebar-left ul.menu {
  margin-top: -11px;
}

#sidebar-left ul.menu ul{
  margin-top: 0;
}

#sidebar-left ul.menu a.active {
  text-decoration: none;
}

#sidebar-left ul.menu li,
#sidebar-left ul.menu li.leaf {
  background: url(images/dotted-line.gif) repeat-x bottom left;
  padding: 10px 8px 8px 8px;
}

#sidebar-left ul.menu li.expanded,
#sidebar-left ul.menu li.active-trail {
  background: #EAF3F4 url(images/dotted-line.gif) repeat-x bottom left;
}

#sidebar-left ul.menu li li,
#sidebar-left ul.menu li li.leaf {
  padding: 4px 0 0 0;
  background: none;
}

#sidebar-left ul.menu li li li {
  display: none;
}

#sidebar-left ul.menu li li a {
  padding-left: 9px;
  background: url(images/nav-arrow-off.gif) no-repeat 0px 4px;
}

#sidebar-left ul.menu li li a.active,
#sidebar-left ul.menu li li.active-trail a,
#sidebar-left ul.menu li li a:hover {
  background-image: url(images/nav-arrow-on.gif);
  color: #47928D;
}

/* search results */

.search-results-wrapper {
  background: url(images/dotted-line.gif) repeat-x top left;
  padding-top: 15px;
}

.search-results {
  background: url(images/dotted-line.gif) repeat-x bottom left;
  padding-bottom: 15px;
}

.search-results p {
  margin-top: 0;
}
.search-results dt {
  font-size: 15px;
  font-weight: bold;
}
.search-results dd {
  margin: 0 0 1.5em 0;
}
.search-results .search-info {
  font-size: 0.85em;
}
.search-advanced .criterion {
  float: left; /* LTR */
  margin-right: 2em; /* LTR */
}
.search-advanced .action {
  float: left; /* LTR */
  clear: left; /* LTR */
}

.search-form {
  display: none;
}

#search-form-wrap .search-form {
  display: block;
  float: right;
  clear: right;
  padding: 0;
  margin: 0;
}

#search-form-wrap .form-text {
  float: left;
}

#search-form-wrap .search-form label {
  display: none;
}

#search-form-wrap .search-form .form-item {
  margin: 0;
  padding: 0;
}

#search-form-wrap .search-form #edit-keys {
  width: 183px;
  margin: 0;
}

#search-form-wrap .search-form .form-submit {
  width: 20px;
  height: 20px;
  background: url(images/b-arrow-right.gif) no-repeat top left;
  border: 0;
  text-indent: 50px;
  overflow:  hidden;
  font-size: 0px;
  line-height: 0px;
  float: left;
  clear: right;
  margin-left: 6px;
}

#search-form-wrap .search-advanced {
  clear: both;
}

#search-form-wrap .search-form .form-submit:hover {
  background-position: -20px;
}


/* story of hope & ask and expert */
body.node-type-story_of_hope .quote,
#block-views-Featured_Question-block_1 h3,
#block-views-Featured_Question-block_1 h3 a,
#block-views-Ask_an_Expert-block_2 h3,
#block-views-Ask_an_Expert-block_2 h3 a,
body.node-type-ask_an_expert h2.title {
  color: #CC9933;
  font-size: 18px;
  font-family: georgia, serif;
  line-height: 21px;
  font-style: italic;
  font-weight: normal;
}

#block-views-Featured_Question-block_1 h3,
#block-views-Ask_an_Expert-block_2 h3 {
  margin-bottom: 0.5em;
}

#webform-client-form-90 .form-submit {
  height: 20px;
  width: 80px;
  display: block;
  color: #fff;
  font-size: 11px;
  font-weight: bold;
  overflow: hidden;
  text-align: center;
  border: none;
}

body.node-type-story_of_hope .author,
.node-type-ask_an_expert .author {
  font-style: italic;
}

/* for the genius idea of showing and hiding entire node in a list */
#content-middle .view-id-Ask_an_Expert .node .content {
  display: none;
}


/* stories landing page */

a.button {
  padding-top: 3px;
  height: 17px;
  width: 80px;
  display: block;
  color: #fff;
  font-size: 11px;
  font-weight: bold;
  overflow: hidden;
  text-align: center;
  background: url(images/button-sm-bg.gif) no-repeat top left;
  text-decoration: none;
}

.node .content a.button {
  text-decoration: none;
}

a.button:hover,
#webform-client-form-90 .form-submit:hover {
  background-position: -80px;
  text-decoration: none;
}


#block-views-Podcasts-block_1 .more-link,
#block-views-Multimedia-block_1 .more-link,
#block-views-Multimedia-block_2 .more-link,
#block-views-Personal_Stories-block_2 .more-link,
#block-views-Ask_an_Expert-block_1 .more-link {
  position: absolute;
  right: 0px;
  top: -35px;
  background: none;
  padding: 0;
  text-align: right;
}

#block-views-Podcasts-block_1 .more-link a,
#block-views-Multimedia-block_1 .more-link a,
#block-views-Multimedia-block_2 .more-link a,
#block-views-Personal_Stories-block_2 .more-link a,
#block-views-Ask_an_Expert-block_1 .more-link a {
  background: none;
}

#block-views-Ask_an_Expert-block_1 .views-row {
  margin-bottom: 12px;
}

.multimedia-list .column-left {
  width: 167px;
  float: left;
  margin: 0 11px 18px 0;
}

.multimedia-list .column-right {
  float: left;
  width: 320px;
  margin: 0 0 18px 0;
}

.multimedia-list .content .column-right h3 a {
  text-decoration: none;
}

.multimedia-list {
  margin-bottom: 15px;
  background: url(images/dotted-line.gif) repeat-x bottom left;
}

.block .multimedia-list {
  margin-bottom: 0;
}

.node-type-story_of_hope .column-left {
  color: #CC9933;
  font-size: 15px;
  line-height: 18px;
  font-family: georgia, serif;
  font-style: italic;
}

/* stories by anxiety disorder block */

#block-block-11 .content h3 {
  color: #CC9933;
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

#block-block-11 .content .h3-wrapper {
  background: none;
}

#block-block-11 .more-link a {
  position: absolute;
  right: 0px;
  top: 3px;
  background: none;
  padding: 0;
}

#block-block-11 .block .more-link {
  margin: 0;
  padding: 0;
}

#block-block-11 .block .more-link a {
  padding: 0;
  background: none;
  position: static;
}

#block-block-11 .block {
  margin-bottom: 1em;
  border-bottom: none;
}

/* conference page */

.billboard {
  margin-bottom: 25px;
}

.billboard h2 {
  font-weight: bold;
  color: #9A9736;
  margin-bottom: 18px;
  text-transform: uppercase;
  font-size:22px;
}

.billboard h3 {
  font-size: 15px;
  font-weight: bold;
  color: #CC9933;
  line-height: 18px;
  margin-bottom: 13px;
}

.billboard .date {
  font-weight: bold;
}

.billboard .location {
  margin-bottom: 22px;
}

.billboard a.register {
  display: block;
  height: 20px;
  width: 95px;
  overflow: hidden;
  text-indent: -9999px;
  background: url(images/b-register-now.gif) no-repeat;
  float:left;
  margin-right:20px;
}

/*.billboard a.abstract {
  display: block;
  height: 20px;
  width: 120px;
  overflow: hidden;
  text-indent: -9999px;
  background: url(images/b-submit-abstract.jpg) no-repeat;
  float:left;
  margin-right:20px;
}*/

/*.billboard a.poster {
  display: block;
  height: 20px;
  width: 120px;
  overflow: hidden;
  text-indent: -9999px;
  background: url(images/b-submit-poster.jpg) no-repeat;
}*/

.billboard a.register:hover {
  background-position: -95px;
}

.billboard a.abstract:hover, .billboard a.poster:hover {
  background-position: -120px;
}

.billboard-content {
  overflow: hidden;
  width: 350px;
  background: url(images/transparent_bg.png);
}

.billboard-content-inner {
  margin: 11px 8px;
}

h3.about,
h3.announcements,
h3.participate,
h3.details {
  display: block;
  height: 14px;
  text-indent: -9999px;
  overflow: hidden;
  clear: both;
  padding: 0 0 15px 0;
  margin: 0 0 15px 0;
}

h3.announcements {
  background: url(images/t-announcements.gif) no-repeat;
}

h3.about {
  background: url(images/t-about.gif) no-repeat;
}

h3.participate {
  background: url(images/t-participate.gif) no-repeat;
}

h3.details {
  background: url(images/t-details.gif) no-repeat;
}

div.conference-link {
  width: 154px;
  height: 80px;
  float: left;
  margin: 0 20px 30px 0;
}

div.conference-link-2 {
  margin-right: 0px;
}
.node .content a.conference-link:link {
  text-decoration: none;
}
a.conference-link {
  display: block;
  /*height: 20px;*/
  width: 154px;
  overflow: hidden;
  /*text-indent: -9999px;*/
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 15px;
  line-height: 1.4em;
  text-transform: uppercase;
  background: url(images/b-conference-btn.gif) no-repeat;
  padding: 0 0 0 25px;
}

/*.conference-link a.overview {
  background: url(images/b-conference-overview.gif) no-repeat;
}

.conference-link a.program {
  background: url(images/b-conference-program.gif) no-repeat;
}

.conference-link a.speakers {
  background: url(images/b-conference-speakers.gif) no-repeat;
}

.conference-link a.submit {
  background: url(images/b-conference-submit.gif) no-repeat;
}

.conference-link a.exhibit {
  background: url(images/b-conference-exhibit.gif) no-repeat;
}

.conference-link a.awards {
  background: url(images/b-conference-awards.gif) no-repeat;
}

.conference-link a.hotel-and-travel {
  background: url(images/b-conference-hotel-travel.gif) no-repeat;
}

.conference-link a.ce-cme-credits {
  background: url(images/b-conference-ce-cme-credits.gif) no-repeat;
}

.conference-link a.past-conferences {
  background: url(images/b-conference-past-conferenc.gif) no-repeat;
  height: 39px;
}
*/
a.conference-link:hover {
  background: url(images/b-conference-btn-hover.gif) no-repeat;
}

/* landing page graphic intro text */

h2.graphic-intro {
  padding: 0 0 20px 0;
  margin: 0 0 20px 0;
  line-height: 100%;
  background: url(images/dotted-line.gif) repeat-x bottom left;
}

/* video view */

body.node-type-video .field-field-video {
  margin-bottom: 15px;
}

.field-field-page-reference {
  font-style: italic;
}


/* forms & fieldsets */
input{color:#494949;font:1em arial, sans-serif;}
textarea,select{color:#494949;font:1em arial, sans-serif;}
fieldset ul.clear-block li{background-image:none;margin:0;padding:0;}
fieldset{background:#fff;border:1px solid #ccc;margin:1em 0;padding:1em;}
fieldset legend{padding:0 0.5em;}
html.js fieldset.collapsed{background:transparent;padding-bottom:.6em;padding-top:0;}
html.js fieldset.collapsible legend a{background:url(images/menu-expanded.gif) no-repeat 0 50%;}
html.js fieldset.collapsed legend a{background:url(images/menu-collapsed.gif) no-repeat 0 50%;}
.form-checkboxes,.form-radios,.form-checkboxes .form-item,.form-radios .form-item{margin:.25em 0;}
.form-button,.form-submit{margin:1em .5em 1em 0;}
.confirmation .form-submit,.search-form .form-submit,.poll .form-submit,fieldset .form-button,fieldset .form-submit,.sidebar .form-button,.sidebar .form-submit,table .form-button,table .form-submit{margin:0 0 1.2em;}
#autocomplete li{cursor:pointer;margin:0;padding:2px;}
#autocomplete li.selected{background:#027ac6;color:#fff;}
.form-item label {font-weight: normal;}
.form-item label.form-required {font-weight: bold; color: #000; }
.form-item .form-text,
.form-item .form-textarea,
.form-item .form-select { margin-top: 0; }

#content-middle .form-item .form-text,
#content-middle .form-item .form-textarea,
#content-middle .form-item .form-select { width: 350px; }

/* admin tab links */
#tabs-wrapper{border-bottom:1px solid #ccc;margin:0 0 .75em;padding:0;}
ul.primary{border-bottom:5px solid #eee;margin:0;padding:.25em 0;}
ul.primary li{background:none;border-top:3px solid #ccc;margin:0 .5em 0 0;padding:.25em 0;}
ul.primary li.active{background:#eee;}
ul.primary li:hover{background:#f5f5f5;}
ul.secondary{background:#eee;border:none;margin:0;padding:.5em 1em;}
ul.secondary li{background:none;border:none;display:inline;line-height:2em;margin:0;padding:0 1em 0 0;}
ul.primary li a,ul.primary li.active a,ul.primary li a:hover,ul.primary li a:visited{background:none;border:0;margin:0;padding:0 1em;text-decoration:none;}
ul.secondary li a,ul.secondary li a:visited{background:none;border:0;margin:0;padding:0;text-decoration:none;}
ul.secondary li.active a,ul.secondary li a:hover{text-decoration:underline;}
ul.primary li.active a,ul.secondary li.active a{font-weight:bold;text-decoration:none;}

/* admin styling */
div.admin,div.admin .left,div.admin .right,div.admin-panel,div.admin-panel .body,div.admin .expert-link{margin:0;padding:0;}
div.admin .left{float:left;width:48%;}
div.admin .right{float:right;width:48%;}
div.admin-panel .description,.form-item .description{color:#666;font-size:0.9167em;line-height:1.636364em;margin:0 0 1.63636em;padding:0;}
div.admin-panel { }
body.admin dt{font-weight:normal;}
body.admin dd{color:#898989;font-size:.9167em;line-height:1.636364em;}
.more-help-link {font-size:.8333em;padding:0.2em 0 0.1em;}
.block-region {font-size:0.8333em;line-height:1.5em;margin:0;padding:0.15em 0.5em;}

/* tables */
#forum thead th {border-bottom:3px solid #ccc;}
#forum td.posts,#forum td.topics,#forum td.replies,#forum td.pager{text-align:left;}
#forum tr td.forum{background-position:4px 9px;}
.forum-topic-navigation{background:#eee;border:none;border-bottom:1px solid #ccc;margin-bottom:1em;padding:5px;}
body.admin table{margin:0 0 1.4em;width:100%;}
body.admin thead th{border-bottom:2px solid #ccc;font-weight:bold;padding:0 1em 0 0;}
body.admin tbody{border-top:none;}
body.admin td,body.admin th{padding:.3em .5em;vertical-align:middle;}
body.admin tr.even,body.admin tr.odd,body.admin tbody th{border:solid #ccc;border-width:1px 0;}
body.admin tr.odd td.active{background-color:#e9e9e9;}
body.admin tr.even td.active{background-color:#eee;}
body.admin tr.odd,body.admin tr.info{background-color:#eee;}
body.admin tr.even{background-color:#f5f5f5;}
body.admin tr.drag{background-color:#fffff0;}
body.admin tr.drag-previous{background-color:#ffd;}
body.admin td.region,body.admin td.module,body.admin td.container,body.admin td.category{background-color:#ddd;border-bottom:1px solid #ccc;border-top:1em solid #fff;color:#666;font-weight:bold;}
body.admin tr:first-child td.region,body.admin tr:first-child td.module,body.admin tr:first-child td.container,body.admin tr:first-child td.category{border-top-width:0;}
body.admin table.sticky-header{margin:0 0 0 1px;z-index:1;}
body.admin table.sticky-header th{padding-top:.5em;}
span.form-required{color:#ffae00;}



/* messages */
.messages{background-color:#fff;border:1px solid #b8d3e5;}
.messages,.preview,div.warning,div.error{margin:0 0 1.5em;padding:8px 1em;}
.messages ul{margin:0;}
.preview{background-color:#fcfce8;border:1px solid #e5e58f;}
.preview .node{background-color:#fcfce8;}
div.status{border-color:#c7f2c8;color:#33a333;}
div.error,tr.error{background-color:#fcc;color:#a30000;}
.form-item input.error,.form-item textarea.error{border:1px solid #c52020;color:#363636;}

/* status report */
table.system-status-report tr.error,table.system-status-report tr.error th{background-color:#fcc;border-color:#ebb;color:#200;}
table.system-status-report tr.warning,table.system-status-report tr.warning th{background-color:#ffd;border-color:#eeb;}
table.system-status-report tr.ok,table.system-status-report tr.ok th{background-color:#dfd;border-color:#beb;}
table.system-status-report th{padding-bottom:6px;padding-top:6px;}
table.system-status-report th,table.system-status-report tr.merge-up td{padding-left:30px;}

/* Clinical Trials edits */
.node-type-clinical_trial p {
	margin:0; padding:0;
}
.node-type-clinical_trial .field {
	margin-top:10px;
}

/* No sidebar for shopping cart */

.path-node-354 #sidebar-right {
	display:none;
}

body.path-node-354 .container #main {
	width:734px;
}

/* Remove double arrows from menu dropdowns */

.sf-sub-indicator {
	display:none;
}

/* General Changes to table styles */

body .view table.views-table tr, body .view table.views-table tbody, body .view table.views-table td.active {
	background-color:#EDEBE5;
}
body .view table.views-table th {
	background-color:#CCC;
}
body .view table.views-table tr.even, body .view table.views-table tr.odd {
	border-bottom:0px none;
}
body .view table.views-table tr.even td, body .view table.views-table tr.odd td {
	border-bottom:solid #CCCCCC 1px;
}

/* Submit buttons */

#edit-submit {
  margin: 8px 0 13px 0;
  border: none;
  background: url(images/b-submit.gif) no-repeat;
  width: 80px;
  height: 20px;
  text-indent: -9999px;
  overflow: hidden;
  display: block;
  font-size: 0px;
  line-height: 0px;
  cursor:pointer;
}

#edit-submit:hover {
  background-position: -80px;
}

body .views-exposed-form .views-exposed-widget .form-submit {
  margin: 15px 0 0 0;
  border: none;
  background: url(images/b-submit.gif) no-repeat;
  width: 80px;
  height: 20px;
  text-indent: -9999px;
  overflow: hidden;
  display: block;
  font-size: 0px;
  line-height: 0px;
  cursor:pointer;
}

body .views-exposed-form .views-exposed-widget .form-submit:hover {
  background-position: -80px;
}

#footer2 tbody {
	border-top:0 none;
}

body .node .content img {
	margin:0 18px 18px 0;
}

.node-type-page button {
  margin: 15px 0 0 0;
  border: none;
  background: url(images/b-printthisform.gif) no-repeat;
  width: 100px;
  height: 20px;
  text-indent: -9999px;
  overflow: hidden;
  display: block;
  font-size: 0px;
  line-height: 0px;
  cursor:pointer;
}

.node-type-page button:hover {
  background-position: -100px;
}

body #forum ul.links li.forum {
	display:none;	
}

body #forum ul.links li.forum.addforum {
	display:block;	
}

body.path-press_releases .view .node, body.path-news_updates .view .node {
	clear:none;
	float:none;
}

#forum .links .login {
	display: none;	
}

/* Advertisements */
.ad1 {
	clear:both;	
}

.ad1, .ad2 {
	margin-right:10px;
}

.ad1, .ad2, .ad3 {
	float:left;	
}

body .node .content .ad1 img, body .node .content .ad2 img, body .node .content .ad3 img {
	margin:0;padding:0;
}

.adspace {
	border-bottom:1px dashed #999;
	border-bottom-width:1px;
	border-top:1px dashed #999;
	border-top-width:1px;
}

.adtext {
	font-size:11px;
	color:#999;
	font-style:italic;
	margin:5px 0;
}

#search #edit-submit { text-indent: 0; }